npc_ffretaliation 1
companion_weaponskill -1
enemies_triggertime 2
enemies_useshield 8
enemies_weaponskill 0
extreme_strong_gappoi 1
enemies_grenadethrowtime 0.5
npc_damagefilter 0
weapon_mod 1
player_takes_ffdamage 1
enemies_disable_ff 1
